"use strict";

class PGI {

    constructor(el) {

        this.el = $(el);
        /*this.picture = this.el.find('.pgi-picture');
         var src = this.picture.attr("data-image-src");
         this.picture.css('background-image','url('+src+')');*/

    }

}

export default PGI;